[
  {
    "parameter": "use_doc_unwarping",
    "metric": "CER",
    "pearson": 0.8791236551817551
  },
  {
    "parameter": "use_doc_orientation_classify",
    "metric": "CER",
    "pearson": -0.7119850615039771
  },
  {
    "parameter": "textline_orientation",
    "metric": "CER",
    "pearson": -0.5347452891182014
  },
  {
    "parameter": "text_det_thresh",
    "metric": "CER",
    "pearson": 0.4280438958428758
  },
  {
    "parameter": "text_det_box_thresh",
    "metric": "CER",
    "pearson": 0.3113152196833144
  },
  {
    "parameter": "text_rec_score_thresh",
    "metric": "CER",
    "pearson": -0.2681957118190106
  },
  {
    "parameter": "text_det_unclip_ratio",
    "metric": "CER",
    "pearson": NaN
  },
  {
    "parameter": "use_doc_unwarping",
    "metric": "WER",
    "pearson": 0.743651897463081
  },
  {
    "parameter": "use_doc_orientation_classify",
    "metric": "WER",
    "pearson": -0.6018981292243886
  },
  {
    "parameter": "textline_orientation",
    "metric": "WER",
    "pearson": -0.5906753653336065
  },
  {
    "parameter": "text_det_thresh",
    "metric": "WER",
    "pearson": 0.39917807081409956
  },
  {
    "parameter": "text_det_box_thresh",
    "metric": "WER",
    "pearson": 0.2555315418488065
  },
  {
    "parameter": "text_rec_score_thresh",
    "metric": "WER",
    "pearson": -0.08030912963602418
  },
  {
    "parameter": "text_det_unclip_ratio",
    "metric": "WER",
    "pearson": NaN
  }
]